
.lead-form-box {
  display: none
}

#lead-form-result {
  display: none;
  box-sizing: border-box;
  width: 100%;
  border-radius: 3px;
  padding: 7px;
  font-size: 15px;
  color: #a94442;
  background-color: #f2dede;
  border: 1px solid #ebccd1
}

.order_block,
.order_block * {
  box-sizing: border-box;
  transition: .2s;
  font-family: Arial, sans-serif !important
}

.order_block {
  max-width: 430px;
  width: 100%;
  margin: auto;
  text-align: center;
  background: #fff;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, .12);
  border: 3px dashed #eaeaea;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  padding: 10px;
}

.order_block .order_offer {
  text-align: center
}

.order_block .order_offer img {
  max-width: 100%;
  width: auto;
  height: 170px
}

.order_pre_form {
  padding: 10px 10px 0 10px
}

.order_form_row {
  margin-bottom: 10px;
  text-align: left
}

.order_form {
  width: 100%;
  max-width: 500px;
  padding: 0 20px 20px 20px
}

.order_header {
  margin: 12px 0 !important;
  padding: 0 !important;
  font-size: 18px
}

.order_form .order_form_row input,
.order_form .order_form_row select {
  width: 100% !important;
  padding: 0 10px;
  border: 2px solid #eaeaea;
  font-size: 17px;
  border-radius: 3px;
  box-shadow: none !important;
  margin: 0 !important;
  -webkit-appearance: none;
  appearance: none;
  height: 46px;
}

.order_form .order_form_row label {
  font-size: 13px;
  text-align: left;
  font-weight: bold
}

.order_form .order_form_row input:active,
.order_form .order_form_row input:focus {
  outline: none;
  border: 2px solid #cecece
}

.order_form .order_form_button {
  box-shadow: 0 1px 0 0 #f5978e inset;
  background: #f24537;
  border-radius: 3px;
  border: 1px solid #d02718;
  width: 100%;
  display: inline-block;
  cursor: pointer;
  color: #fff;
  text-transform: uppercase;
  outline: none;
  padding: 16px 0;
  font-weight: bold;
  font-size: 16px;
  margin-top: 20px;
  text-decoration: none;
  letter-spacing: .6px;
  text-shadow: 0 1px 0 #810e05
}

.order_form .order_form_button:hover {
  background: #c62d1f
}

.order_form .order_form_button:active {
  position: relative;
  top: 1px
}

.order_timer_block {
  line-height: 1;
  font-weight: bold
}

.order_timer_block p {
  font-size: 18px;
  margin: 10px 0 !important;
  padding: 0 !important
}

.order_timer_block .order_timer {
  font-size: 21px
}

.time_remains {
  color: red
}

.box-popup-wrapper {
  background: rgba(0, 0, 0, .5);
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
  display: none
}

.box-tooltip {
  background: #fff;
  font-size: 18px;
  padding: 20px;
  width: 90%;
  max-width: 320px;
  margin: 80px auto;
  box-sizing: border-box;
  text-align: center;
  border-radius: 5px;
  position: relative;
  box-shadow: 0 1px 40px rgba(0, 0, 0, .5);
  cursor: pointer
}

.box-tooltip:hover .box-tooltip-btn {
  background: #62a30e !important;
  transition: .2s !important
}

.box-tooltip-title {
  margin: 0 !important;
  padding: 0 !important;
  color: #333 !important;
  text-align: center !important;
  font-family: Arial, Helvetica, sans-serif !important
}

.box-tooltip-ico {
  width: 100% !important;
  padding: 20px !important;
  padding-top: 0 !important;
  box-sizing: border-box !important;
  text-align: center !important
}

.box-tooltip-ico img {
  height: 80px !important;
  width: auto !important
}

.box-tooltip-btn {
  background: #70b31a !important;
  color: #fff !important;
  text-align: center !important;
  font-weight: bold !important;
  text-transform: uppercase !important;
  font-size: 15px !important;
  font-family: Arial, Helvetica, sans-serif !important;
  width: 100% !important;
  margin: 0 auto !important;
  padding: 16px 0 !important;
  border-radius: 15px !important;
  text-align: center !important;
  box-shadow: 0 2px 10px rgba(0, 0, 0, .12) !important;
  animation: scale .4s infinite !important;
  animation-direction: alternate !important
}

.afterlose-boxes_item {
  opacity: .6
}

.shake {
  animation: shake .82s cubic-bezier(.36, .07, .19, .97) both;
  animation-iteration-count: 1;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px
}

@keyframes shake {

  10%,
  90% {
    transform: translate3d(-1px, 0, 0);
  }

  20%,
  80% {
    transform: translate3d(2px, 0, 0);
  }

  30%,
  50%,
  70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%,
  60% {
    transform: translate3d(4px, 0, 0);
  }
}

@keyframes scale {
  0% {
    transform: scale(1);
  }

  100% {
    transform: scale(1.03);
  }
}

#boxesContainer {
  width: 100%;
  margin: auto;
  max-width: 600px
}

.boxes,
.boxes cbox,
.boxes img {
  width: 100%
}

.instructions {
  padding: 10px;
  background-color: #232f3e;
  border-radius: 4px;
  box-shadow: 0 4px 15px 0 rgba(129, 150, 160, .45);
  color: #fff
}

#tries_count {
  font-size: 19px
}

.boxes {
  margin: 10px 0
}

.boxes_item {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  width: 32.5%;
  -webkit-transition-duration: .2s;
  transition-duration: .2s;
  cursor: pointer;
  -ms-user-select: none;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none
}

.boxes_item.afterlose-boxes_item {
  cursor: default
}

.boxes_item.afterlose-boxes_item:hover {
  -webkit-transform: none;
  transform: none
}

.boxes_item:hover {
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1)
}

.win_prize {
  font-size: 32px !important;
  font-weight: bold !important;
  color: #e72c2a !important;
  text-transform: uppercase !important;
  width: 100% !important;
  text-align: center !important;
  margin: 0 !important
}

@media (max-width:479px) {
  .boxes div {
    width: 32%
  }

  .win_prize {
    font-size: 21px !important
  }

  #mobhide {
    display: none
  }
}

@media (max-width:319px) {
  .boxes div {
    width: 48%
  }

  .win_prize {
    font-size: 18px !important
  }
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  outline: none;
}

.draw_wrap {
  max-width: 1000px;
  width: 100%;
  margin: 0 auto;
}

.draw {
  display: grid;
  grid-template-columns: 30% 30% 30%;
  justify-content: space-between;
}

h3.draw_title {
  color: #fff !important;
  font-weight: 700;
  text-transform: uppercase;
  text-align: center;
  font-size: 24px!important;
  margin-bottom: 25px;
  background-color: #3A4752;
  padding: 10px 0!important;
  border-radius: 0.5em;
}

.draw_item {
  flex-direction: column;
  padding: 40px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 28px;
  font-weight: bold;
  color: white;
  background: red;
  border-radius: 4px;
  margin-bottom: 30px;
  cursor: pointer;
  transition: 1s all;
  cursor: pointer;
}

.draw_item span {
  font-size: 150%;
  line-height: 100%;
  display: block;
}

@media (max-width:510px) {
  .draw_item {
    font-size: 22px;
  }
}

@media (max-width:430px) {
  h3.draw_title {
    font-size: 18px;
    padding: 10px 5px;
  }

  .draw_item {
    padding: 30px 0;
    font-size: 18px;
  }

  .draw {
    grid-template-columns: 31% 31% 31%;
  }
}

.order_block,
.spin-result-wrapper {
  display: none;
}


.text_small {
  font-size: .5em !important;
  font-weight: 400 !important
}

@keyframes pop-up-appear {
  0% {
    transform: translateY(-2000px)
  }

  30% {
    transform: translateY(100px)
  }

  100% {
    transform: translateY(0)
  }
}

@keyframes pop-up-appear-before {
  0% {
    transform: scale(0)
  }

  100% {
    transform: scale(1)
  }
}

@keyframes pop-up-appear-after {
  0% {
    opacity: 0
  }

  100% {
    opacity: 1
  }
}

.pop-up-button:hover {
  color: #fff !important;
  text-decoration: none !important
}

.order_block h3 {
  text-align: center;
  font-size: 20px;
}

.time_remains {
  color: red;
}





.time_remains {
  font-size: 1.1em;
  color: red;
  font-weight: 700;
}

.submit-roulette {
  text-transform: uppercase;
  padding: 10px 15px;
  margin: 15px 0;
  outline: none;
  border: none;
  margin-top: 5px;
  border-radius: 5px;
  box-shadow: 0 4px 3px #242120;
  background: red;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  transition: background 0.3s;
}

.order_block h3 {
  font: 700 18px Arial !important;
  background: 0 0;
  font-family: sans-serif !important;
}

#order_form button {
  display: inline-block;
  padding: 20px;
  color: #fff;
  font-weight: 700;
  text-decoration: none;
  box-shadow: 0 4px 15px 0 rgba(129, 150, 160, 0.45);
  border-radius: 5px;
  background-color: #0299ff;
  background-position: 1.35em 0.94em;
  background-size: 1em;
  background-repeat: no-repeat;
  transition: all 0.15s ease-in-out;
  border: none;
  cursor: pointer;
  font-size: 20px;
  margin-top: 20px;
}

button[type='submit'] {
  -webkit-appearance: none !important;
}
